Tue, 27 Jul 2021 22:56:14 UTC

Information for RPM qt-postgresql-1:4.8.7-55.fc33.ppc64le.rpm

ID22826322
Nameqt-postgresql
Version4.8.7
Release55.fc33
Epoch1
Archppc64le
SummaryPostgreSQL driver for Qt's SQL classes
DescriptionPostgreSQL driver for Qt's SQL classes.
Build Time2020-08-13 09:33:34 GMT
Size44,713
b78d84bbe459200138fe7310d926aaf7
License(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
Buildrootf33-build-22179079-1882497
Provides
libqsqlpsql.so()(64bit)
qt-postgresql = 1:4.8.7-55.fc33
qt-postgresql(ppc-64) = 1:4.8.7-55.fc33
qt4-PostgreSQL = 4.8.7-55.fc33
qt4-postgresql = 4.8.7-55.fc33
qt4-postgresql(ppc-64) = 4.8.7-55.fc33
Obsoletes
qt4-PostgreSQL < 4.8.7-55.fc33
qt4-postgresql < 4.8.7-55.fc33
Conflicts No Conflicts
Requires
libQtCore.so.4()(64bit)
libQtSql.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt(ppc-64) = 1:4.8.7-55.fc33
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/79/6efe1e2a35f85f36628818e3af1f5dc6e7c74a59
/usr/lib64/qt4/plugins/sqldrivers/libqsqlpsql.so137,008
Component of No Buildroots